---
name: James Fargher
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Gitaly</a>
reports_to: jcaigitlab
picture: jamesfargher.png
twitter: proglottis
gitlab: proglottis
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Gitaly Git Team
projects:
  gitlab:
  - maintainer backend
  - reviewer go
  gitaly:
  - reviewer
  - maintainer
  gitlab-pages: reviewer
  gitlab-shell: reviewer
story:
specialty: 'Systems: Gitaly'

